/* font import */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* font import */


/* body */
body {
    font-family: poppins;
}

/* body */

/* navbar css */

.navbar {
    background-color: #F2F5FC;
    padding: 10px;
    font-weight: 600;
}

.navbar-brand {
    width: 20%;
}



.navbar-nav .active {
    color: #0D3A61;
}

.nav-link {
    color: black;
}

.nav-link:hover {
    color: #0D3A61;
}

.nav-link {
    margin-left: 20px;
}



.call-btn {
    background-color: #306493;
    color: white;
}

.call-btn:hover {
    background-color: #08589e;
    color: white;
}

.logo-img {
    width: 50%;
}

@media (max-width: 1024px) {
    .navbar-brand {
        width: 30%;
    }

    .logo-img {
        width: 60%;
    }
}

@media (max-width: 767px) {
    .navbar-brand {
        width: 30%;
    }

    .logo-img {
        width: 100%;
    }
}

/* navbar css */

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
    width: 100%;
    height: 100vh;
    background: url(../img/hero-bg.png) top center no-repeat;
    background-size: cover;
}

.hero h1 {
    margin: 0;
    font-size: 45px;
    font-weight: 700;
    color: #012970;
}

.hero h2 {
    color: #444444;
    margin: 15px 0 0 0;
    font-size: 26px;
}

.hero .btn-get-started {
    text-decoration: none;
    margin-top: 30px;
    line-height: 0;
    padding: 20px 40px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: #0D3A61;
    box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
}

.hero .btn-get-started span {
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
}

.hero .btn-get-started i {
    margin-left: 5px;
    font-size: 18px;
    transition: 0.3s;
}

.hero .btn-get-started:hover i {
    transform: translateX(5px);
}

.hero .hero-img {
    text-align: right;
}

@media (min-width: 1024px) {
    .hero {
        background-attachment: fixed;
    }
}

@media (max-width: 991px) {
    .hero {
        height: auto;
        padding: 80px 0 60px 0;
    }

    .hero .hero-img {
        text-align: center;
        margin-top: 80px;
    }

    .hero .hero-img img {
        width: 80%;
    }
}

@media (max-width: 768px) {
    .hero {
        text-align: center;
    }

    .hero h1 {
        font-size: 32px;
    }

    .hero h2 {
        font-size: 24px;
    }

    .hero .hero-img img {
        width: 100%;
    }
}


/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/



.about-h1 {
    margin-top: 60px;
    font-weight: 700;
    color: #012970;
}

.about .content {
    background-color: #f6f9ff;
    padding: 40px;
}

.about h3 {
    font-size: 14px;
    font-weight: 700;
    color: #4154f1;
    text-transform: uppercase;
}

.about h2 {
    font-size: 24px;
    font-weight: 700;
    color: #012970;
}

.about p {
    margin: 15px 0 30px 0;
    line-height: 24px;
}

.about .btn-read-more {
    line-height: 0;
    padding: 15px 40px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: #4154f1;
    box-shadow: 0px 5px 25px rgba(65, 84, 241, 0.3);
}

.about .btn-read-more span {
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
}

.about .btn-read-more i {
    margin-left: 5px;
    font-size: 18px;
    transition: 0.3s;
}

.about .btn-read-more:hover i {
    transform: translateX(5px);
}


@media (max-width: 768px) {
    .about {
        margin-top: 50px;
        margin-bottom: 50px;
    }
}


/* about end */

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/


.service-h1 {
    font-weight: 700;
    color: #012970;
    margin-bottom: 100px;
}

.services .service-box {
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
    height: 100%;
    padding: 60px 30px;
    text-align: center;
    transition: 0.3s;
    border-radius: 5px;
}

.services .service-box .icon {
    font-size: 36px;
    padding: 40px 20px;
    border-radius: 4px;
    position: relative;
    margin-bottom: 25px;
    display: inline-block;
    line-height: 0;
    transition: 0.3s;
}

.services .service-box h3 {
    color: #444444;
    font-weight: 700;
}

.services .service-box .read-more {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 16px;
    padding: 8px 20px;
}

.services .service-box .read-more i {
    line-height: 0;
    margin-left: 5px;
    font-size: 18px;
}

.services .service-box.blue {
    border-bottom: 3px solid #2db6fa;
}

.services .service-box.blue .icon {
    color: #2db6fa;
    background: #dbf3fe;
}

.services .service-box.blue .read-more {
    color: #2db6fa;
}

.services .service-box.blue:hover {
    background: #2db6fa;
}

.services .service-box.orange {
    border-bottom: 3px solid #f68c09;
}

.services .service-box.orange .icon {
    color: #f68c09;
    background: #fde3c4;
}

.services .service-box.orange .read-more {
    color: #f68c09;
}

.services .service-box.orange:hover {
    background: #f68c09;
}

.services .service-box.green {
    border-bottom: 3px solid #08da4e;
}

.services .service-box.green .icon {
    color: #08da4e;
    background: #cffddf;
}

.services .service-box.green .read-more {
    color: #08da4e;
}

.services .service-box.green:hover {
    background: #08da4e;
}

.services .service-box.red {
    border-bottom: 3px solid #e9222c;
}

.services .service-box.red .icon {
    color: #e9222c;
    background: #fef7f8;
}

.services .service-box.red .read-more {
    color: #e9222c;
}

.services .service-box.red:hover {
    background: #e9222c;
}

.services .service-box.purple {
    border-bottom: 3px solid #b50edf;
}

.services .service-box.purple .icon {
    color: #b50edf;
    background: #f8e4fd;
}

.services .service-box.purple .read-more {
    color: #b50edf;
}

.services .service-box.purple:hover {
    background: #b50edf;
}

.services .service-box.pink {
    border-bottom: 3px solid #f51f9c;
}

.services .service-box.pink .icon {
    color: #f51f9c;
    background: #feecf7;
}

.services .service-box.pink .read-more {
    color: #f51f9c;
}

.services .service-box.pink:hover {
    background: #f51f9c;
}

.services .service-box:hover h3,
.services .service-box:hover p,
.services .service-box:hover .read-more {
    color: #fff;
}

.services .service-box:hover .icon {
    background: #fff;
}

/* services end */

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/

.testimonial-h1 {
    font-weight: 700;
    color: #012970;
}

.testimonials-item {
    margin-top: 80px;
}

/* testimonials item */

.testimonial {
    background-color: #a8c5f61b;
    padding: 40px;
    margin-bottom: 20px;
    border-radius: 25px;
}

.testimonial-card {
    border: none;
}

/* .user-info {
    display: flex;
    align-items: center;
}

.user-image {
    background-color: rgb(201, 201, 201);
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
}

.user-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.user-details {
    margin-left: 15px;
}

.user-name {
    font-weight: bold;
} */

.review-text {
    text-align: center;
    font-weight: 400;
    margin-top: 10px;
}

.owl-next {
    display: none !important;
}

.owl-prev {
    display: none !important;
}




/* testimonials end */


/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
    padding: 60px 60px;
    overflow: hidden;
}

@media (max-width: 1068px) {
    section {
        padding: 60px 20px;
    }
}


.section-header {
    text-align: center;
}


.section-header p {
    margin: 5px 0 0 0;
    padding: 0;
    font-size: 18px;
    line-height: 42px;
    font-weight: 600;
    color: #012970;
}

@media (max-width: 768px) {
    .section-header p {
        font-size: 28px;
        line-height: 32px;
    }
}



/* section end */




/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/

.contact-h1 {
    font-weight: 700;
    color: #012970;
    margin-bottom: 100px;
}


.contact .info-box {
    text-align: center;
    color: black;
    background: #bcc8f6;
    border-radius: 25px;
    padding: 40px;
}

.contact .info-box i {
    font-size: 38px;
    line-height: 0;
    color: #6c7afb;
}

.info-box a {
    text-decoration: none;
    color: black;
}

.contact .info-box h3 {
    font-size: 20px;
    color: #012970;
    font-weight: 700;
    margin: 20px 0 10px 0;
}

.contact .info-box p {
    padding: 0;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

.contact input[type=text] {
    border: none;
    border-radius: 0px;
    border-bottom: 2px solid #012970;
}

textarea {
    border: none !important;
    border-radius: 0px !important;
    border-bottom: 2px solid #012970 !important;
}

.contact input[type=email] {
    border-radius: 0px;
    border-bottom: 2px solid #012970;
    width: 100% !important;
    text-align: left !important;
}

.contact input[type=submit] {
    margin-left: 25%;
    width: 50%;
    background-color: #012970;
    color: white;
}


@media (max-width: 768px) {
    .contact input[type=submit] {
        width: 100%;
        margin-left: 0;
    }
}


/* contact end */


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    text-decoration: none;
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background: #4154f1;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

.back-to-top i {
    font-size: 24px;
    color: #fff;
    line-height: 0;
}

.back-to-top:hover {
    background: #6776f4;
    color: #fff;
}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}


/* back to top */


/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}

/* diable aos */



/* newsletter section */

#newsletter {
    margin-top: 50px;
    padding-bottom: 50px;
}

.newsletter-section {
    border-top-left-radius: 80px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    background-color: #9ec868;
    padding: 80px;
}

.news-text {
    text-align: center;
}

.email {
    padding-top: 40px;
    text-align: center;
}

input[type='email'] {
    width: 30%;
    border-radius: 10px;
    padding: 8px;
    border: none;
    background: white;
}


.btn-submit {
    width: 10%;
    padding: 8px;
    background-color: #012970;
    color: white;
}

.btn-submit:hover {
    background-color: #23437b;
    color: white;
}


@media (max-width: 768px) {



    input[type='email'] {
        width: 100%;
    }


    .btn-submit {
        margin-top: 20px;
        width: 70%;
    }

}

/* newsletter section */


/* modal */


.modal-body input[type='text'] {
    width: 100%;
    text-align: left;
    border: 1px solid black;
}

.modal-body input[type='email'] {
    width: 100%;
    text-align: left;
    border: 1px solid black;
}

.modal-body input[type='date'] {
    width: 100%;
    text-align: left;
    border: 1px solid black;
}

.modal-body input[type='time'] {
    width: 100%;
    text-align: left;
    border: 1px solid black;
}

.modal-body input[type='submit'] {
    background-color: #012970;
    color: white;
}

/* modal */

/* Footer Css */


.footer {
    background-color: #e4ebf1;
    padding: 50px 0 0 0;
    color: black;
}

.footer-logo {
    width: 60%;
}

.footer h3 {
    margin-top: 0;
    margin-bottom: 12px;
    font-weight: 600;
    font-size: 20px;
}

.footer ul {
    text-align: center;
    padding: 0;
    list-style: none;
    line-height: 2.0;
    font-size: 16px;
    margin-bottom: 0;
}

.footer ul a {
    text-align: center;
    color: inherit;
    text-decoration: none;
}

.footer ul a:hover {
    color: #012970;
}


.copyright {
    border-top: 1px solid white;
    padding: 25px;
    margin-top: 10px;
    font-size: 30px;
}

@media (max-width:767px) {
    .footer .item:not(.social) {
        text-align: center;
        padding-bottom: 20px;
    }
}

.footer .item.text {
    margin-bottom: 36px;
}

@media (max-width:767px) {
    .footer .item.text {
        margin-bottom: 0;
    }
}

.footer .item.text p {
    margin-bottom: 0;
}

.footer .item.social {
    text-align: center;
}

@media (max-width:991px) {
    .footer .item.social {
        text-align: center;
        margin-top: 20px;
    }
}

.footer .item.social>a {
    font-size: 20px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4);
    margin: 0 8px;
    color: #fff;
}



.footer .copyright {
    text-align: center;
    font-size: 15px;
    margin-bottom: 0;
}

.web-foo {
    float: left;
}

.term-foo {
    float: right;
}

.bot-link {
    text-decoration: none;
    color: white;
}

.follow-icons {
    margin: 8px;
    color: #F54748;
}

.follow-icons:hover {
    color: #F54748;
}

.credit a {
    text-decoration: none;
    color: white;
    text-decoration: underline;
}

.app {
    text-align: center;
}

/* footer end */